﻿@model IEnumerable<DTO.Hotel>

@{
    ViewData["Title"] = "Index";
}

<h1>Hotels available in our app</h1>


<table class="table">
    <thead>
        <tr>
            <th>
                @Html.DisplayNameFor(model => model.Name)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Description)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Location)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Stars)
            </th>
            <th></th>
        </tr>
    </thead>
    <tbody>
@foreach (var item in Model) {
        <tr>
            <td>
                @Html.DisplayFor(modelItem => item.Name)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Description)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Location)
            </td>
            <td>
                @for (int i = 0; i < item.Stars; i++)
                {
                    <t>&#x2B50</t>
                }
            </td>
            <td>
                @Html.ActionLink("Details", "Details", new { id=item.IdHotel })
            </td>
        </tr>
}
    </tbody>
</table>
